Screenplay version of Eric Meyer's Video Display Editor, updated for 
VDE v2.65 (will not work with version earlier than v2.64) and 
correcting a bug that inserted too many blank lines in one of the 
pagination functions. This extremely high-speed miniature WordStar 
clone can write, format, paginate, and print out screenplays in 
standard industry format all by itself, but is still compatible with 
SCRIPTOR if you insist. You will need VDE265.LBR for the basic 
program and essential documentation.  (Fred Haines, May 1988)
